cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Johannes <jotpe....@gmail.com>
Subject run modeler from build
Date Wed, 17 Dec 2014 22:56:13 GMT
I installed 4.0.M2-SNAPSHOT to my local repository. But I cannot run
`mvn cayenne-modeler:run` via pom-plugin

<plugin>
	<groupId>org.apache.cayenne.plugins</groupId>
	<artifactId>maven-cayenne-modeler-plugin</artifactId>
	<version>4.0.M2-SNAPSHOT</version>
</plugin>

==>

[ERROR] No plugin found for prefix 'cayenne-modeler' in the current
project and in the plugin groups [org.apache.maven.plugins,
org.codehaus.mojo] available from the repositories [local
(/home/jotpe/.m2/repository), central
(http://repo.maven.apache.org/maven2)] -> [Help 1]


Avoiding the version tag runs 3.2M1 cayenne modeler.
How can I run the Cayenne Modeler else?

Thanks, Johannes.


Mime
View raw message